/* css for jquery.ckbox.css */

#thumbs {
    
}

.thumbs {
    box-sizing: border-box;
    display: table;
    padding: 0px;
    max-width: 280px;
    margin: 0 auto;

}

.thumbs .thumb {
    background: #fff url('') no-repeat center center;
    background-size: 80%;
    border: 1px solid #eee;
    cursor: pointer;
    display: inline-block;
    height: 75px;
    margin: 10px 10px;
    overflow: hidden;
    width: 70px;
    
        

}
.cardDetailImageWrapper .thumbs .thumb { border:none; }

.thumbs .thumb .title {display:none;}

#ckboxPoster {
    background: transparent url('') no-repeat top center;
    background-size: contain;
    display: block;
    height: 245px;
    margin: 10px 10px 0px 0px;
    position: relative;
    /*width: 300px;*/
    
}

#ckboxPoster .catalogItemMag{
    /*background: transparent url('/media/upload/unlimited/magnifyingglass29f.png') no-repeat center center;
    */
    color: #eee;
    position: absolute;
    top: 50%;
    right: 50%;
    margin: -25px -25px auto auto;
    font-size: 50px;
    box-sizing: border-box;
    width: 45px;
    height: 45px;
    padding: 0px;
}


.lbWrapper {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 200;
}
.lbGradeGuideImage {position: absolute;}
.lbWrapper .lbBackdrop {
    height: 100%;
    background-color: #000;
    opacity: .8;
}
.lbWrapper .lbImage {
    background: url('') no-repeat center center;
    background-size: contain;
    left:50%;
    max-width: 100%;
    max-height: 100%;
    position: fixed;
    top:50%;
    transform: translate(-50%, -50%);

}
.lbWrapper.lbGradeGuideImage .lbImage {position: absolute;}
.lbWrapper .lbPrev {

}
.lbWrapper .lbNext {

}
 

.lbWrapper .lbClose {
   height: 30px;
    width: 30px;
    background-color: #444;
    cursor: pointer;
    display: inline-block;
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 20px;
    border-radius: 30px;
    padding: 3px;
    border: 2px solid #eee;
    color: #eee;
}
 








